
/* Menu item title for editing status or labels */
"Edit" = "Ändra...";

/* 1/6 default names for all labels */
"Label1" = "Koncept";

/* 2/6 default names for all labels */
"Label2" = "Karaktärer";

/* 3/6 default names for all labels */
"Label3" = "Platser";

/* 4/6 default names for all labels */
"Label4" = "Handling";

/* 5/6 default names for all labels */
"Label5" = "Kapitel";

/* 6/6 default names for all labels */
"Label6" = "Källor";

/* Default name for a new status or label */
"New" = "Nytt";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses kan ej importera alla etiketter för de projekt du valt. Antingen är projektet för gammalt, eller har det blivit korrupt på något sätt.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Kan ej importera etiketter";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses kan ej importera fullständigt status för de projekt du valt. Antingen är projektet för gammalt, eller har det blivit korrupt på något sätt.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Kan ej importera status";

/* 1/5 default names for all status */
"Status1" = "Nytt";

/* 2/5 default names for all status */
"Status2" = "Utkast";

/* 3/5 default names for all status */
"Status3" = "Slutgiltigt?";

/* 4/5 default names for all status */
"Status4" = "Omarbetat";

/* 5/5 default names for all status */
"Status5" = "Klart";
